<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/base_blue</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/base_blue</item>
    </style>

    <style name="CustomAppTheme_textinputLayout" parent="Theme.AppCompat.Light.NoActionBar">         <!-- <item name="colorAccent">#3498db</item> -->
        <item name="android:textColorHint">@color/text_dark1</item>
        <item name="colorControlNormal">@color/text_black</item>
        <item name="colorControlActivated">@color/white</item>
        <item name="colorControlHighlight">@color/white</item>
        <!--<item name="android:windowTranslucentStatus">true</item>-->
    </style>

    <style name="main_footer_bar_radio" parent="footer_bar">
        <item name="android:paddingTop">7dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:drawablePadding">3dp</item>
        <item name="android:textSize">11sp</item>

        <item name="android:textColor">@drawable/footer_text_color</item>
    </style>

    <style name="footer_bar">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@null</item>
        <item name="android:button">@null</item>
    </style>

    <!-- 菜单对话框弹出动画样式 -->
    <style name="ice_image_dialog_animation_style">
        <item name="android:windowEnterAnimation">@anim/ice_image_dialog_anim_in</item>
        <item name="android:windowExitAnimation">@anim/ice_image_dialog_anim_out</item>
    </style>

    <style name="ice_image_dialog_theme_style" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">false</item><!--activity不变暗-->
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="MyTabLayoutTextAppearance" parent="TextAppearance.AppCompat.Widget.ActionBar.Title">
        <item name="android:textSize">15sp</item>
    </style>

    <!--<style name="NoTitleTranslucent80Theme" parent="BaseAppTheme">-->
        <!--<item name="android:windowNoTitle">true</item>-->
        <!--<item name="android:windowBackground">#80000000</item>-->
        <!--<item name="android:windowIsTranslucent">true</item>-->
        <!--<item name="android:windowAnimationStyle">@style/AlphaAnim</item>-->
    <!--</style>-->

    <!--<style name="AlphaAnim" parent="android:Animation">-->
        <!--<item name="@android:windowEnterAnimation">@anim/bottom_in</item>-->
        <!--<item name="@android:windowExitAnimation">@anim/bottom_out</item>-->
    <!--</style>-->

</resources>
